<?php

$path = (function_exists('iconv')) ? iconv('windows-1251', 'utf-8', $l) : $l;
$path = '/' . preg_replace('#^/+|/+$#i', null, $path) . '/';
$db->query("UPDATE `loads_list` SET prosm = prosm +1 WHERE `path` = '" . $db->safesql($path) . "' AND `name` = '" . $db->safesql($file) . "' LIMIT 1");
